## ttf-arphic-ukai 0.0.20050501-1

=== debian/changelog ===
ttf-arphic-ukai (0.0.20050501-1) unstable; urgency=low

  * completed HKSCS support in Ext.B for radicals 001, 002, 004, 005, 006,
    009, 011, 013, 014, 016, 017, 019, 020, 021, 022, 023, 025, 026, 027, 028,
    029, 030, 031, 032, 035, 036, 037, 040, 041, 043, 045, 047, 049, 050, 052,
    053, 054, 057, 058, 059, 062, 067, 068, 069, 070, 078, 079, 080, 082, 084,
    087, 090, 091, 098, 100, 101, 103, 107, 108, 114, 115, 116, 177, 118, 119,
    121, 127, 129, 133, 134, 135, 141, 147, 148, 151, 154, 157, 158, 159, 160,
    162, 163, 164, 166, 167, 170, 172, 174, 175, 180, 182, 184, 185, 186, 188,
    190, 193, 194, 195, 198, 199, 200, 203, 210, 213
  * added some Hakka characters
  * added french po file (Closes: #305805)

 -- Arne Goetje <arne@linux.org.tw>  Sun,  1 May 2005 22:01:56 +0800
