=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: ttf-arphic-ukai
 Architecture: all
 Replaces: xfonts-arphic-ukai, ttf-arphic-ukai-mbe, xfonts-arphic-ukai-mbe
-Provides: xfonts-arphic-ukai, ttf-arphic-bsmi00lp, ttf-arphic-gbsn00lp
+Provides: xfonts-arphic-ukai, ttf-arphic-bkai00mp, ttf-arphic-gkai00mp
 Depends: xutils (>= 4.0.2), defoma, xdelta (>=1.1.3), debconf
 Suggests: x-ttcidfont-conf (>= 10), xserver-xfree86 | xfs-xtt (>> 1:1.3.0.1-3) | xfs (>= 4.0.2-1), fontconfig (>= 2.3.1-1)
 Conflicts: xfonts-arphic-ukai, x-ttcidfont-conf (<< 10), ttf-arphic-ukai-mbe, xfonts-arphic-ukai-mbe, xdelta (>=1.1.4)
